fixed missing dependency

forgot to add build-essential as a dependency in the deb package, since it downloads, compiles and installs aircrack-ng now youll need it. anywho, if you got an error when trying to install (or actually configuring) v0.2.14b, please redownload and try again, this time it should work.
sorry bout that!

// sluggo

Comment